<script>
	export default {
		onLaunch: function() {
			this.$store.commit('initConfig')
		},
		onShow: function() {
		},
		onHide: function() {
		},
		onLoad() {
		}
	}
</script>

<style lang="scss">
    @import '/common.scss';
	/*每个页面公共css */
	body{
		background-color: $uni-color-background;
		// background-color: '#f40';
		font-size: 28rpx;
	}
	.page{
		padding-top: var(--window-top);
	}
	
	.redact-address {
		.uv-input__content__field-wrapper__field{
			padding: 10rpx !important;
		}
	}
</style>
